﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace KenticoMVC.App_Code
{
    public static class HtmlHelperExtensions
    {
        public static MvcHtmlString Img(this HtmlHelper helper, string src, string alt)
        {
            var imgTag = new TagBuilder("img");
            imgTag.MergeAttribute("src", src);
            imgTag.MergeAttribute("alt", alt);
            imgTag.MergeAttribute("width", "200");

            return new MvcHtmlString(imgTag.ToString());
        }
    }
}