﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace KenticoMVC.Controllers
{
    public class GenreController : Controller
    {
        public ActionResult Index(string name)
        {
            return Json(new { Name = name, Time = DateTime.Now.ToShortDateString() }, JsonRequestBehavior.AllowGet);
        }

        [HttpPost]
        [ActionName("PostData")]
        public ActionResult Save(object o)
        {
            return new EmptyResult();
        }

        [AcceptVerbs(HttpVerbs.Post | HttpVerbs.Put | HttpVerbs.Delete)]
        public ActionResult Save()
        {
            return new EmptyResult();
        }
    }
}
